View Issue Details

IDProjectCategoryView StatusLast Update
0002950Ham Radio DeluxeBugpublic2019-01-16 22:04
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformIntel i7-5960XOSWindows 10 Professional x64OS Version16299
Product Version 
Target VersionFixed in Version6.5.0.183 
Summary0002950: Logbook: edit control on QRZ.COM dialog box is too small
DescriptionThe edit control for the API Key on the "QRZ.COM" dialog is too small. When a full API key is entered into it, the key is visually truncated.
Steps To Reproduce1) Fire up the Logbook
2) Use the "QRZ.COM" command in the "Configure" tear-off of the "Tools" drop-down menu in the Logbook's main frame window.
3) Enter your QRZ API key into the API key edit control.

BUG#1) It is too narrow to show all the characters
TagsNo tags attached.
ModuleLogbook
Sub-ModuleAppearance/UI
Testing Beta Successful

Relationships

Activities

K7ZCZ

2018-11-23 18:58

manager   ~0006454

fixed with this checkin
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4485

g3ucq

2018-12-12 13:55

viewer   ~0006592

Fixed.

Issue History

Date Modified Username Field Change
2018-11-23 18:42 K7ZCZ New Issue
2018-11-23 18:58 K7ZCZ Assigned To => K7ZCZ
2018-11-23 18:58 K7ZCZ Status new => resolved
2018-11-23 18:58 K7ZCZ Resolution open => fixed
2018-11-23 18:58 K7ZCZ Note Added: 0006454
2018-12-09 15:51 K7ZCZ Fixed in Version => 6.5.0.132
2018-12-12 13:55 g3ucq Note Added: 0006592
2018-12-21 00:39 WA9PIE Status resolved => closed
2018-12-21 00:39 WA9PIE Description Updated View Revisions
2018-12-21 00:39 WA9PIE Steps to Reproduce Updated View Revisions
2018-12-21 00:39 WA9PIE Testing Not Started => Beta Successful
2019-01-16 22:04 WA9PIE Fixed in Version 6.5.0.132 => 6.5.0.183
2019-01-16 22:04 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe